#dropdownmenu {
	margin: auto;
	padding: 0px;
	height: 30px;
	width: 100%;
	font-size: 12px;
	color: #44433f;
	background: #bfdff6; /* Old browsers */
	border-bottom: 1px solid #a0d1f4;
	border-top: 1px solid #a0d1f4;
}
	
#dropdownmenu_tight {
	padding: 0px;
	margin: auto;
	width: 927px;
	position: relative;
	z-index: 999;
	}

#dropdownmenu a {text-decoration: none;}

#nav
		{
			/* width: 1032px;*/ 
			font-family: Arial, Helvetica, sans-serif;
			position: absolute;
			top: 0;
			background: #bfdff6; 
			height: 30px;
		}

			#nav > a
			{
				display: none;
			}

			#nav li
			{
				position: relative;
				list-style: none;
			}
				#nav li a
				{
					color: #126196;
					display: block;
				}
				#nav li a:active
				{
					background-color: #c00 !important;
				}

			/*#nav span:after
			{
				width: 0;
				height: 0;
				border: 0.313em solid transparent; /* 5 */
				/*border-bottom: none;
				border-top-color: #efa585;
				content: '';
				vertical-align: middle;
				display: inline-block;
				position: relative;
				right: -0.313em; /* 5 */
			/*}

			/* first level */

			#nav > ul
			{
				height: 30px; /*menu height*/
				padding: 0px;
				margin-top: 0px;
			}
				#nav > ul > li
				{
					width: 103px;
					float: left;
					height: 30px;
				}
					#nav > ul > li > a
					{
						padding: 7px 6px 5px 6px;
						font-size: 15px;
						text-align: center;
					}
						#nav > ul > li > a
						{
							border-right: 1px solid #d2eafc;
							
						}
						#nav > ul > li > a
						{
							border-left: 1px #8bc4ed solid;
							height: 19px;
						}
						/*#nav > ul > li:not( :last-child ) > a
						{
							border-right: 1px solid #d2eafc;
							
						}
						#nav > ul > li:not( :first-child) > a
						{
							border-left: 1px #8bc4ed solid;
							height: 31px;
						}*/
						#nav > ul > li:hover > a,
						#nav > ul:not( :hover ) > li.active > a
						{
							background: #fcd10a;
							height: 19px;
							color: #ffffff;
							border-top: solid 1px #fcbb0a;
							margin-top: -1px;
						}


				/* second level */
				
				#nav li ul li {
					background: #bfdff6;
				}
				#nav li ul
				{
					display: none;
					position: absolute;
					top: 100%;
					padding-left: 0px;
					min-width: auto;
					width: 204px;
					margin-left: 2px;
					margin-top: 1px;
				}
					#nav li:hover ul
					{
						display: block;
						left: 0;
						right: 0;
					}
						#nav li:not( :first-child ):hover ul
						{
							left: -1px;
						}
						#nav li ul a
						{
							font-size: 14px;
							border-top: 1px solid #d2eafc;
							padding: 0.75em; /* 15 (20) */
						}
							#nav li ul li a:hover,
							#nav li ul:not( :hover ) li.active a
							{
								color: #ffffff;
								border-top: 1px solid #fed51e;
								background: #fcd10a;
							}
